General Install iOS 6.0 apps on 5.1.1?

Discussion in 'Jailbreaks and iOS Hacks' started by Sanderdsz, Jul 15, 2013.

  1. Sanderdsz macrumors newbie

    Joined:
    May 25, 2012
    #1
    /title

    Im stuck on 5.1.1 and wanted to play some games that requires iOS 6.0.

    Is that possible?
     
  2. HankHowdy macrumors 68040

    HankHowdy

    Joined:
    Dec 2, 2012
    Location:
    Victorville CA
    #3
    Search how to change your iOS version with SSH or Ifile. I have done this for certain tweaks on cydia.
     
  3. Sanderdsz thread starter macrumors newbie

    Joined:
    May 25, 2012
    #4
    Is there any kind of tutorial? I tried google it but they don't specify exactly how it works...
     
  4. HankHowdy macrumors 68040

    HankHowdy

    Joined:
    Dec 2, 2012
    Location:
    Victorville CA
  5. nepalisherpa macrumors 68020

    nepalisherpa

    Joined:
    Aug 15, 2011
    Location:
    USA
    #6
    OP, changing the version number may work but if the game/application uses new routines/procedures only available in iOS 6 then it won't work.
     
  6. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #7
    Yep.
    And if a certain 6.0+ app calls for something that's not present in your 5.1.1 file system then you'd be stuck in a boot loop and will need a restore.
    Up to you if you want to risk it.
     

Share This Page